Package twisted :: Package trial :: Module runner :: Class TestClassRunner

[show private | hide private]
[frames | no frames]

## Class TestClassRunner

Method Summary
| `__init__(self, testClass)`
| `__str__(self)`
| `getMethods(self)`
| `getTestClass(self)`
| `numTests(self)`
| `runTest(self, method)`
| `runTests(self, output)`

Class Variable Summary
`tuple` | `__implements__`
`tuple` | `methodPrefixes`

Class Variable Details

### __implements__

  Type:
    `tuple`
  Value:

        (<class 'twisted.trial.runner.ITestRunner'>,)

### methodPrefixes

  Type:
    `tuple`
  Value:

        ('test',)

Generated by Epydoc 1.1 on Thu May 8 13:16:56 2003 | http://epydoc.sf.net